div#photoGalleryContainer {
	margin: 0 0 0 10px;
  width:510px;
}
 
div#photoGalleryContainer a{
	color: #666666;
	text-decoration: none;
}
div#photoGalleryContainer a:focus,div#photoGalleryContainer a:hover,div#photoGalleryContainer a:active {
	color: #182E7A;
	text-decoration: underline;
}


div#content {
  display:block;
	float:left;
	width:100%; 
}
div#controls {
	margin-top: 5px;
	height: 23px;
	width:100%;
}
div.ss-controls {
	float: left;
}
div.ss-controls span {
	color: #666666;
	cursor: pointer;
}
div.nav-controls {
	float: left;
}
div.nav-controls a {
	padding: 5px;
}
div#slideshow {
	clear: both;
}
div#slideshow span.image-wrapper {
	float: left;
	padding-bottom: 12px;
}
div#slideshow a.advance-link {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
	text-decoration:none;
	font-size:0px;
	line-height:0px;
}
div#slideshow img {
	border: none;
	display: block;
}
div#download {
	float: right;
}
div.embox {
	clear: both;
	border: 1px solid #ccc;
	background-color: #eee;
	padding:12px;
  width:95%;
    margin-bottom:10px;
}
div#image-title {
	font-weight: bold;
	font-size: 1.4em;
}

div#image-desc {
	padding-top: 2px;
}
div#navigation {
width:500px;float: left;
margin:0 0 10px 0;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	text-align: center;
	clear: both;
	padding-top: 12px;
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
ul.thumbs li a {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a {
	background: #F6DD0A;
}
ul.thumbs a:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div#navigation div.top {
	margin-bottom: 12px;
}
div#navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination strong {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #ffc;
	text-decoration: none;
}
div.pagination strong {
	background-color: #acf;
}
